# Jotpass

Jotpass is a BSD utility that facilitates generating random passwords suitable for handwriting.
See [this](https://www.skreutz.com/posts/readable-random-passwords-with-jot/) blog post for an introduction, and refer to the man page for details.

## Install

Run `make install` as root to install the `jotpass` utility and man page.

## Release

Create an annotated tag, and an archive as follows, replacing `0.1.0` with the
current version.

    $ git tag --annotate --message "Version 0.1.0" 0.1.0
    $ git archive --format=tar.gz --prefix=jotpass-0.1.0/ \
        --output jotpass-0.1.0.tar.gz 0.1.0

